systemtek.co.uk
Apache Friends XAMPP Cross-Site Scripting Vulnerability [CVE-2019-8924] - SystemTek
CVE Number – CVE-2019-8924 A vulnerability in Apache Friends XAMPP could allow an unauthenticated, remote attacker to conduct a cross-site